LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XDispatchRecorderSupplier.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/frame/XDispatch.idl";`
`import "com/sun/star/frame/XDispatchRecorder.idl";`

Go to the source code of this file.

## Classes
interface | XDispatchRecorderSupplier
| provides access to the record mechanism of dispatches More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.